package com.fs.task.enums;

public enum ChangeReasonEnum {

    // ===== 收入相关 =====
    TASK_INCOME("TASK_INCOME", "任务收入"),
    WITHDRAW("WITHDRAW", "提现");


    private final String code;
    private final String desc;

    ChangeReasonEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
